Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 21:28:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mais                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mais Bot:  Hi Mais ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508421444            01:15 AM, 24rd Apr                     mais                    Hi           01:15 AM, 24rd Apr                   Hamza                   Hi Mais,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:15 AM, 24rd Apr                     mais                    Am having an issue returning the items I received           01:16 AM, 24rd Apr                     mais                    Unfortunately ur system is not updated           01:16 AM, 24rd Apr                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           01:16 AM, 24rd Apr                     mais                    I received my order 5 days ago and still showing as processing           01:16 AM, 24rd Apr                     mais                    Order number 9652042383           01:17 AM, 24rd Apr                     mais                    2 Abays red and black           01:17 AM, 24rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:17 AM, 24rd Apr                     mais                    Yes thanks           01:17 AM, 24rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:19 AM, 24rd Apr                   Hamza                   A return request has been created           01:19 AM, 24rd Apr                   Hamza                   Is there anything else I can help you?            01:19 AM, 24rd Apr                     mais                    Thank you so much appreciated           01:20 AM, 24rd Apr                     mais                    How many days to collect and refund?           01:21 AM, 24rd Apr                   Hamza                   Within 3-5 working days           01:22 AM, 24rd Apr                     mais                    Noted thanks           01:23 AM, 24rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:28 AM, 24rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444917